Subject: Re: bug#23288: 25.0.92; Clicking on links inserts primary X selection

From: John Wiegley <[email-masked]>
Date: Thu, 12 May 2016 14:24:16 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

> Bugs that don't deserve being there should be removed from the list. After
> that is done, we could again decide whether we can still release as planned.

Agreed. Then consider the release date flexible until we've determined what
our real workload is.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2